<?xml version="1.0" encoding="UTF-8"?>

<root><d s="RSSSetting" v="1"><o k="DontSaveReadCache" t="b">t</o><o k="LimitLoad" t="b">t</o><o k="MaxCountAtOnce" t="i">100</o><o k="NumCache" t="i">10</o><o k="RelationMovie" t="Command"><d s="OpenByDefaultPlayerCommand" v="1"/></o><o k="RelationMusic" t="Command"><d s="OpenByDefaultPlayerCommand" v="1"/></o><o k="ReloadAtLaunch" t="b">t</o><o k="ReloadAutomatically" t="b">t</o><o k="ReloadInterval" t="i">30</o><o k="SaveCache" t="b">t</o><o k="OtherPlayers" t="SerializeInfo"><d s="OtherPlayers" v="0"/></o></d></root>

